doctype html
html
    head
        meta(charset='utf-8')
        meta(name='viewport' content='width=device-width, initial-scale=1, shrink-to-fit=no')
        title #{title} | Monitording
        link(rel='stylesheet' href='/assets/vendor/bootstrap/css/bootstrap.min.css')
        link(href='/assets/vendor/fonts/circular-std/style.css' rel='stylesheet')
        link(rel='stylesheet' href='/assets/libs/css/style.css')
        link(rel='stylesheet' href='/assets/vendor/fonts/fontawesome/css/fontawesome-all.css')
        link(rel='stylesheet' href='/assets/vendor/charts/chartist-bundle/chartist.css')
        link(rel='stylesheet' href='/assets/vendor/charts/morris-bundle/morris.css')
        link(rel='stylesheet' href='/assets/vendor/fonts/material-design-iconic-font/css/materialdesignicons.min.css')
        link(rel='stylesheet' href='/assets/vendor/charts/c3charts/c3.css')
        link(rel='stylesheet' href='/assets/vendor/fonts/flag-icon-css/flag-icon.min.css')
        block script
        style.
            html,
            body {
                height: 100%;
            }

            body {
                display: -ms-flexbox;
                display: flex;
                -ms-flex-align: center;
                align-items: center;
                padding-top: 40px;
                padding-bottom: 40px;
            }
    body
        block content